@charset "utf-8";

/* Layout ***********************************************************************/

body {}


#datePicker {
    text-align : center;
}
#container {
    width : 990px;
    margin : auto;
}
#container_2 {
    width : 780px;
    margin : inherit;
}

 /* 전체내용을담는것 */
/* #head { clear: both; position: relative; width: 990px; height:144px; background:#fff url(../uploads/Legacy/_images/inc/head_bg.png) 0 0 repeat-x; border-bottom:1px solid #a7aec6; z-index: 5; } */
/*
 * modified on 30th Aug. 2015
 * Changed z-index 5 -> 0;
 */
#head {
    clear : both;
    position : relative;
    width : 990px;
    height : 144px;
    background : url("../uploads/Legacy/_images/inc/head_bg.png") 0 0 repeat-x #fff;
    border-bottom : 1px solid #a7aec6;
    z-index : 0;
}

/* 현재 위치 */
#location {
    padding : 10px 0 7px 23px;
    white-space : nowrap;
    z-index : 3;
}
#location h4 { display: none; }
#location span {font:normal 0.875em/1.17 Dotum; margin:0 4px; color:#919191;}
#location a { color: #3566c9;font:normal 11px/1.17 Arial; letter-spacing:1px;}
#location .on { color:#555;font-weight: bold; text-decoration: none; cursor: default; }

#wrap {
    clear : both;
    position : relative;
    width : 990px;
    margin : 0;
    padding : 0;
    overflow : hidden;
    z-index : 3;
}

#sidebar {
    display : inline;
    float : left;
    width : 195px;
    margin : 5px;
    margin-right : 0;
    padding : 0 0 10px 0;
}

#body {
    display : inline;
    float : left;
    width : 790px;
    overflow-x : hidden;
    margin : 0;
    padding : 0;
    background : transparent;
}
#body_head {
    clear : both;
    position : relative;
    height : 41px;
    margin : 5px 25px 15px;
    padding : 0;
    background : url("../uploads/Legacy/_images/common/dot_bg.gif") 0 bottom repeat-x;
}
#body_content {
    clear : both;
    position : static;
    width : 740px;
    overflow-x : hidden;
    min-height : 300px;
    margin : 0 25px;
    padding : 0;
}
* html #body_content {
    height : 300px;
}
#body_foot {
    clear : both;
    position : relative;
    height : auto;
    margin : 0 0 30px 0;
    padding : 0;
}
#foot {
    clear : both;
    position : relative;
    top : 2px;
    height : 103px;
    border-top : 7px solid #3370c0;
    overflow : hidden;
    z-index : 0;
}
#wing {
    position : absolute;
    left : 906px;
    top : 0;
    z-index : 101;
}
#visual {
    position : absolute;
    left : 0;
    top : 0;
    z-index : 1;
}
 /* 공통UI부분(#body_content제외) 제목 초기화 */
#head h1 {
    margin : 0;
    padding : 0;
    background : transparent;
}
#head h2, #sidebar h2, #body_head h2, #body_foot h2, #foot h2, #wing h2 {
    margin : 0;
    padding : 0;
}
/* #head El **********/
h1#logo {
    position : absolute;
    left : 26px;
    top : 6px;
    width : 428px;
    height : 59px;
    background : url("../uploads/Legacy/_images/inc/header_logo.png") 0 0 no-repeat transparent !important ;
    text-indent : -9999px;
    cursor : pointer;
}

/* 사이트 메뉴 */
#globalmenu {
    position : absolute;
    right : 15px;
    top : 0;
    width : 500px;
    line-height : 1.25;
    z-index : 1;
}
#globalmenu h3 {
    display : none;
}
#globalmenu ul {
    position : absolute;
    right : 0;
    top : 0;
    list-style : none;
    margin : 0;
    padding : 0;
    text-align : right;
}
#globalmenu ul li {
    display : inline;
    margin : 0;
    padding : 0;
}
#globalmenu ul li a {
    display : inline;
    float : left;
    padding : 13px 6px 1px 7px;
    background : url("../uploads/Legacy/_images/inc/globalmenu_libg.png") 0 0 no-repeat;
    color : #fff;
    font : normal normal 0.75em/1.17 Tahoma;
    letter-spacing : 1px;
}
#globalmenu ul li a.first {
    background : none;
}
#globalmenu ul li img {
    vertical-align : top;
}

/* 주 메뉴 */
#topmenu {
    position : absolute;
    z-index : 1;
    left : 0;
    top : 74px;
    width : 990px;
    height : 70px;
    margin : 0;
    padding : 0;
    background : url("../uploads/Legacy/_images/inc/top1bg.png") 0 0 repeat-x;
    line-height : 1.25;
}/* #topmenu * { display: none; } */
#topmenu {
    position : absolute;
    z-index : 1;
    left : 0;
    top : 74px;
    width : 990px;
    height : 70px;
    margin : 0;
    padding : 0;
    background : url("../uploads/Legacy/_images/inc/top1bg.png") 0 0 repeat-x;
    line-height : 1.25;
}
#topmenu h3 {
    display : none;
}
#topmenu ul {
    list-style : none;
    position : absolute;
    left : 0;
    top : 0;
    margin : 0;
    padding : 0 0 0 24px;
}
#topmenu li {
    margin : 0;
    padding : 0;
}
#topmenu ul li {
    float : left;
    display : inline;
    margin : 0;
    padding : 0;
    background : url("../uploads/Legacy/_images/inc/top1mbg.png") right 0 no-repeat;
}
#topmenu ul li a {
    display : block;
    position : relative;
    padding : 10px 14px 10px 14px;
    color : #fff;
    font-weight : bold;
    cursor : pointer;
    z-index : 1;
}
#topmenu ul li.on a {
    color : #043aa7;
    background : url("../uploads/Legacy/_images/inc/top1mbgon.png") 0 0 repeat-x;
    z-index : 3;
    text-decoration : none;
}
#topmenu ul li.over a {
    background : url("../uploads/Legacy/_images/inc/top1mbgover.png") right 0 no-repeat #003390;
    color : #fff;
    text-decoration : none;
}
#topmenu ul li.home a {
    background : url("../uploads/Legacy/_images/inc/top1m_homebg.png") right 0 no-repeat;
    color : #fff;
    text-decoration : none;
}
#topmenu ul li.on ul {
    display : block;
}
#topmenu ul li.on div {
    display : block;
}
#topmenu ul ul {
    display : none;
    list-style : none;
    position : absolute;
    left : 0;
    top : 34px;
    width : 648px;
    height : 25px;
    margin : 0;
    padding : 13px 0 0 0;
    z-index : 2;
}
#topmenu ul ul li {
    display : inline;
    float : left;
    margin : 0 1px 0 0;
    padding : 0;
    background : transparent;
}
#topmenu ul ul li.first {
    padding-left : 10px;
}
#topmenu ul ul li.last {
    padding-right : 10px;
}
#topmenu ul ul li a {
    display : block;
    padding : 0 10px 0 0;
    color : #003399 !important ;
    background : none !important ;
    font-weight : normal;
    text-decoration : none;
    white-space : nowrap;
    font-size : 11px;
    line-height : 1.25;
    text-indent : 0;
}
#topmenu ul ul li a span {
    display : block;
    padding : 0 0 0 11px;
    background : url("../uploads/Legacy/_images/inc/top2mbg.png") 0 3px no-repeat;
}
#topmenu ul ul li a span.ft {
    background : none;
}
* html #topmenu ul ul li a {
    width : 1%;
}
#topmenu ul ul li a.on, #topmenu ul ul li a:hover, #topmenu ul ul li a:focus {
    background : none;
    color : #e46a1d !important ;
    text-decoration : underline;
}
#topmenu ul ul#top2m1 {
    width : 700px;
    padding-left : 0;
}
#topmenu ul ul#top2m2 {
    width : 648px;
    padding-left : 70px;
}
#topmenu ul ul#top2m3 {
    width : 648px;
    padding-left : 160px;
}
#topmenu ul ul#top2m4 {
    width : 700px;
    padding-left : 220px;
}
#topmenu ul ul#top2m5 {
    width : 700px;
    padding-left : 320px;
}
#topmenu ul ul#top2m6 {
    width : 478px;
    padding-left : 355px;
}
#topmenu ul ul#top2m7 {
    width : 478px;
    padding-left : 290px;
}
#SVSLRF a {
    position : absolute;
    right : 15px;
    top : 12px;
    padding-right : 18px;
    background : url("../uploads/Legacy/_images/common/arrow01_bg.gif") right 50% no-repeat;
    color : #c5f2ff;
    font : bold 11px verdana;
}


/* sidebar El **********/

/* 부 메뉴 */
#sidebar h2 {
    margin : 0;
    padding : 12px 0;
    background : none;
    background-color : #35587c;
    font : bold 1.125em/1.25 Tahoma;
    text-align : center;
}
#sidebar .menuall {
    position : relative;
    margin : 0 0 1px 0;
    padding : 0;
    background-color : #fff;
    font : normal normal 0.75em/1.17 Tahoma;
    text-align : center;
    height : 3px;
    z-index : 1;
}
#sidebar .menuall a {
    text-decoration : none;
    display : none;
}
#sidebar .menuall img {
    display : block;
}










/* sidemenu2Depth+3Depth */
#sidemenu {
    margin : 0;
    padding : 0;
}
#sidemenu h3 {
    display : none;
    margin : 0;
    padding : 0;
    background : transparent;
}
#sidemenu ul {
    list-style : none;
    width : 195px;
    margin : 0;
    padding : 0;
    background-color : #FFF;
}
#sidemenu ul li {
    width : 100%;
    margin : 0 0 1px 0;
    padding : 0;
    background : url("/assets/common/side2mbg.gif") 7px -35px no-repeat #efefef;
}
#sidemenu ul li a {
    display : block;
    width : 160px;
    margin : 0;
    padding : 3px 15px 3px 20px;
    color : #00275b;
    font : bold 1em/1.25 arial, Helvetica, Utkal, sans-serif;
    letter-spacing : 0.04em;
}
#sidemenu ul li a:hover {
    color : #000;
    text-decoration : none;
}


/*2C.DJF*/
#sidemenu .side2 > a:hover {
    background : url("/assets/common/side2mbg.gif") 7px 6px no-repeat #efefef;
}
#sidemenu ul ul {
    display : block;
    width : 100%;
    margin : -1px 0 1px 0;
    padding : 6px 0;
    background-color : #efefef;
}
#sidemenu ul ul li {
    margin : 0 0 1px 0;
    padding : 0;
    background : transparent;
}
#sidemenu ul ul li.first {
    padding : 0;
}
#sidemenu ul ul li a {
    display : block;
    margin : 0;
    padding : 2px 10px 1px 30px;
    width : 180px;
    color : #555;
    font : normal normal 11px/1.25 Arial;
    letter-spacing : 0.1em;
}
#sidemenu ul ul li a.on, #sidemenu ul ul li a:hover {
    color : #3557c3;
}

.side3 {
    position : relative;
    list-style : none;
}
.side3 li:before {
    content : "\00BB";
    font-size : 12px;
    color : #999;
    position : absolute;
    left : 15px;
}
.side4ul {
    position : relative;
    list-style : none;
}
.side4ul li:before {
    content : "-";
    font-size : 12px;
    color : #999;
    position : absolute;
    left : 30px;
}

/* body_head El **********/



/* 본문 제목 */
/* #body_title { position: relative; top: 0; width: 100%; height: 39px; background: url('/img/inc/title_bg.pn'g) no-repeat 0 100%; } */
#body_title {
    position : relative;
    top : 0;
    width : 100%;
    height : 39px;
    background : 0 100% no-repeat;
}
/* body_foot El **********/

/* 본문 책임자, 최종수정일 */
#charge {
    position : relative;
    left : 0;
    top : 0;
    width : 100%;
    height : 35px;
    margin : 0;
    background : url("/img/inc/charge_bg.png") no-repeat;
    z-index : 2;
}
#charge h3 {
    display : none;
}
#charge dl {
    position : absolute;
    left : 0;
    top : 0;
    margin : 0;
    padding : 11px 0 0 23px;
    color : #444;
    line-height : 1.25;
    letter-spacing : -1px;
}
#charge dl dt, #charge dl dd {
    display : inline;
    float : left;
    margin : 0;
    padding : 0;
}
#charge dl dd.manager {
    padding : 0 6px 0 6px;
}
#charge dl dt.update {
    margin : 0 0 0 1em;
}
#charge dl dd.update {
    padding : 0 6px 0 6px;
    letter-spacing : 0;
}
#charge dl .phone {
    margin : 0 0 0 4px;
    letter-spacing : 0;
}
#charge dl dd img {
    vertical-align : middle;
    margin : 0 4px 4px;
}
#charge dl dt strong {
    color : #6380E0;
}
/* 본문 유틸리티 */
#pageutil ul {
    position : absolute;
    right : 10px;
    top : 7px;
    z-index : 3;
}
#pageutil h3 {
    display : none;
}
#pageutil ul {
    margin : 0;
    padding : 0;
    list-style : none;
}
#pageutil ul li {
    display : inline;
    float : left;
    margin : 0 0 0 3px;
    padding : 0;
}
#pageutil ul li img {
    vertical-align : top;
}

/* foot El **********/


/* 작성자 정보 */
#foot_logo h2 {
    position : absolute;
    left : 13px;
    top : 22px;
    padding : 0;
    width : 190px;
    height : 41px;
    border-right : 1px solid #fff;
    background : url("../uploads/Legacy/_images/inc/foot_logo.png") 0 0 no-repeat;
    text-indent : -9999px;
}
#authorinfo {
    position : absolute;
    left : 0;
    top : 18px;
    width : 870px;
    height : 54px;
    font : normal normal 11px/1.23 Arial;
}
#authorinfo h4 {
    display : none;
}
#authorinfo address {
    display : block;
    position : absolute;
    left : 0;
    top : 0;
    color : #7b7c7c;
    line-height : 1.5;
}
#authorinfo cite {
    display : block;
    margin : 5px 0 0 0;
    color : #999;
}
/* 관련사이트 */
#related {
    position : absolute;
    left : 670px;
    top : 30px;
}

/* 방문자 수 */
#counter {
    position : absolute;
    right : 5px;
    top : 42px;
    width : 200px;
    font : normal normal 12px/1.23 Arial;
}
#counter h4 {
    display : none;
}
#counter * {
    display : inline;
    float : left;
    margin : 0;
    padding : 0;
}
#counter dl dd {
    margin : 0 8px 0 4px;
    font-weight : bold;
}
#counter dl dt.total {
    padding : 0 0 0 14px;
}
/* wing El **********/


/* 플로팅 */
#floater {
    position : absolute;
    z-index : 101;
}

/* body#openwin El ***********************************************************************/

/* [새창]레이아웃 */
body#openwin {
    padding : 0;
    background : #fff;
}
body#openwin #container {
    position : relative;
    min-height : 100%;
    margin : 0;
    padding : 0;
    border : 0;
    background : #fff;
}
* html body#openwin #container {
    height : 100%;
}
body#openwin #container #body_content {
    width : auto;
    min-height : 0;
    margin : 0;
    padding : 0 0 26px 0;
    border : 0;
    background : #fff;
}
/* min-height: 0; 초기값이다. auto 라는 속성값은 없음.. FF, Op 에서 auto 는 100% 로 해석해버림 */
* html body#openwin #body_content {
    height : auto;
}
body#openwin h1 {
    clear : left;
    margin : 0 auto;
    padding : 0;
    background : transparent;
    font-weight : normal;
    font-size : 1em;
    text-align : center;
}
body#openwin h2 {
    width : auto;
}
body#openwin .close {
    position : absolute;
    right : 0;
    bottom : 0;
    width : 100%;
    height : 26px;
    padding : 0 12px 0 0;
    background : #9ea2a5;
    text-align : right;
    overflow : hidden;
}
body#openwin .close img {
    cursor : pointer;
}
/* 텍스트링크일때 : body#openwin .close a { display: block; position: absolute; right: 0; top: 0; width: 60px; height: 26px; line-height: 26px; color: #fff !important; } */
